/* Cores e Fontes */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;700&family=Ubuntu:wght@300;400;700&display=swap');

:root {
    --Fonte-A: 'Cairo', sans-serif;
    --Fonte-B: 'Ubuntu', sans-serif;
    --Cor-A: #097009;
    --Cor-B: #342f42;
    --Cor-C: #c8c7c3;
    --Cor-D: #15aabf;
    --Cor-E: #fff2cc;
    --Cor-F: #fae5a8;
    --Cor-G: #fbf8ef;
}

/* botoes */

.btn-y {
    color: #000 !important;
    text-transform: uppercase;
    background-color: var(--Cor-F) !important;
    border-color: darkorange !important;
    display: inline-flex !important;
    width: auto !important;
    padding: 0 25px !important;
    font-size: 0.8125rem !important;
}

/* Gerais */

html {
    scroll-behavior: smooth;
}

body {
    font-size: 16px;
}

h1 {
    font-family: var(--Fonte-B);
}

h2 {
    font-family: var(--Fonte-B);
    font-weight: 300;
    font-size: 1.5625rem;
    text-transform: uppercase;
    margin-bottom: 40px;
    position: relative;
    display: inline-flex;
    font-weight: 300;
}

h3 {
    font-family: var(--Fonte-B);
}

h4 {
    font-family: var(--Fonte-B);
}

h5 {
    font-family: var(--Fonte-B);
}

h6 {
    font-family: var(--Fonte-B);
}

p {
    font-family: var(--Fonte-B);
    font-size: 0.875rem;
    color: var(--Cor-B);
    line-height: 1.25rem;
    font-weight: 500;
}

.art-top {
    height: 50px;
    width: 50px;
    font-size: 1.5em;
    position: absolute;
    top: -45px;
    left: calc(50% - 25px);
}

.art-left {
    height: 50px;
    width: 50px;
    font-size: 1em;
    position: absolute;
    top: 2px;
    left: -45px;
}

.art-lblue {
    color: var(--Cor-D);
}

.art-green {
    color: var(--Cor-A);
}

.a {
    border: 1px solid darkblue;
}

.b {
    border: 1px solid darkred;
}

a {
    font-family: var(--Fonte-B);
}

a:hover {
    text-decoration: none;
}

#toTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 98;
    padding: 15px;
}

#toTopBtn i {
    font-size: 3rem;
}

#myBtn:hover {
    background-color: #555;
    /* Add a dark-grey background on hover */
}

/* Header */

.menu-principal {
    background-color: #fff;
    font-family: var(--Fonte-B);
    padding-top: 15px;
    padding-bottom: 15px;
}

.phone-end {
    display: flex;
    justify-content: flex-end;
}

.phone-end a {
    display: flex;
    color: var(--Cor-B);
}

.phone {
    font-size: 0.625em;
    display: flex;
    align-items: center;
}

.phone .ddd {
    margin-top: 3px;
    margin-right: 3px;
}

.phone .numero {
    font-size: 1.5em;
    display: flex;
    align-items: flex-start;
    color: var(--Cor-B);
}

.end {
    font-size: 0.875rem;
    text-align: right;
}

.menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu li {
    padding: 15px;
}

.menu li a {
    color: #000;
    font-family: var(--Fonte-B);
    font-size: 0.75em;
    text-transform: uppercase;
}

.menu li a:hover {
    color: var(--Cor-A);
    border-bottom: 4px solid;
    border-color: var(--Cor-A);
}

.logo img {
    max-width: 200px;
    height: auto;
}

.menu-resp {
    font-size: 2em;
}

/* Banner-principal */

.banner-principal {
    position: relative;
}

#owl-principal {
    position: relative;
}

#owl-principal .item img {
    display: block;
    width: 100%;
    height: auto;
}

#owl-principal .owl-buttons {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
}

#owl-principal .owl-buttons .owl-prev {
    height: 50px;
    width: 50px;
    background-image: url(../imagens/owl-arrow.png);
    background-position: center;
    background-size: contain;
    background-color: transparent;
}

#owl-principal .owl-buttons .owl-next {
    height: 50px;
    width: 50px;
    background-image: url(../imagens/owl-arrow.png);
    background-position: center;
    background-size: contain;
    background-color: transparent;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.banner-principal::after {
    content: '';
    background-image: url(../imagens/shadow.png);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 51px;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: -2px;
}

@media (max-width: 1440px) {
    #owl-principal .item img {
        object-fit: cover;
        height: 35vw;
    }
}

@media (max-width: 425px) {
    #owl-principal .item img {
        object-fit: cover;
        height: 40vw;
    }
}

/* Atuação */

.atuacao {
    padding-top: 120px;
    padding-bottom: 20px;
    background-color: var(--Cor-G);
}

#owl-atuacao .item {
    margin: 0 40px;
}

#owl-atuacao .item img {
    display: block;
    width: 100%;
    height: auto;
}

#owl-atuacao .item h3 {
    font-size: 1em;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: var(--Cor-B);
    background-color: var(--Cor-E);
    padding: 20px 60px;
    display: flex;
    justify-content: center;
    position: relative;
}

#owl-atuacao .item h3::after {
    content: "";
    width: 8px;
    height: 25px;
    background-color: #000;
    position: absolute;
    bottom: 0;
    left: 0;
}

#owl-atuacao .item p {
    text-align: center;
    font-size: 0.875rem;
    color: var(--Cor-B);
}

#owl-atuacao .owl-pagination span {
    width: 20px;
    height: 20px;
    background: var(--Cor-F);
    opacity: 1;
}

#owl-atuacao .owl-pagination .active span {
    background: #000 !important;
}

/* Advocacia */

.advocacia {
    padding-top: 120px;
    padding-bottom: 120px;
}

.list-advocacia {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.line {
    height: 1px;
    width: 40%;
    margin: 40px auto;
    background-color: var(--Cor-C);
}

.list-advocacia li {
    width: 165px;
    margin: 0 45px;
}

.list-advocacia img {
    width: 165px;
    height: 165px;
    object-fit: cover;
    object-position: top center;
    margin-bottom: 10px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.list-advocacia h3 {
    text-transform: uppercase;
    font-size: 0.6875rem;
    color: var(--Cor-B);
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
}

.list-advocacia p {
    font-family: var(--Fonte-B);
    font-size: 0.625rem;
    color: var(--Cor-B);
    text-align: center;
}

/* Footer */

footer {
    position: relative;
    background-image: url(../imagens/footer.jpg);
    background-position: center;
    background-size: cover;
}

.fale-conosco {
    height: auto;
    z-index: 99;
    padding: 60px 0 40px 0;
}

.fale-conosco h2 {
    color: #fff;
    font-size: 1.5625rem;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.fale-conosco h3 {
    font-size: 0.9375rem;
    text-transform: uppercase;
    color: #fff;
}

footer .form-group {
    margin-top: 20px;
    margin-bottom: 15px;
}

footer .form-group .control-label {
    color: #fff;
    text-transform: uppercase;
}

footer .form-group .bar {
    border-bottom: 0.0625rem solid #999;
}

footer textarea {
    color: #fff;
}

footer .form-group select,
footer .form-group input:focus,
footer .form-group input:valid,
footer .form-group input.form-file,
footer .form-group input.has-value,
footer .form-group textarea:focus,
footer .form-group textarea:valid,
footer .form-group textarea.form-file,
footer .form-group textarea.has-value {
    color: #fff;
}

.fa-map-marker-alt {
    font-size: 6em;
    color: #fff;
    margin-bottom: 10px;
}

.f-phone-end a {
    color: #fff;
}

.f-phone-end .ddd {
    font-size: 0.875rem;
}

.f-phone-end .numero {
    font-size: 1.5rem;
}

.f-end {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-transform: uppercase;
}

.f-mail a {
    color: #fff;
    font-size: 0.875rem;
}

.faixa-footer {
    background-color: #fff;
    font-family: var(--Fonte-B);
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: lighter;
    font-size: 0.875rem;
}

.logo-prontary {
    margin-left: 5px;
    height: auto !important;
}

/* ================ Responsivo ================ */

/* Responsivo Header */

@media (min-width: 1024px) {
    .menu-resp {
        display: none;
    }
}

@media (max-width: 1024px) {
    .menu-resp {
        display: flex;
    }

    .order-resp {
        order: 5;
    }

    .menu {
        flex-direction: column;
        width: 100%;
        display: none;
    }

    .menu li {
        text-align: center;
    }

    .menu-principal {
        padding-bottom: 15px;
    }

}

/* Banner Principal */

@media (max-width: 425px) {

    #owl-principal .owl-buttons .owl-prev,
    #owl-principal .owl-buttons .owl-next {
        height: 25px;
        width: 25px;
    }
}

/* Atuação */

@media (max-width: 425px) {

    .atuacao {
        padding-top: 40px;
        padding-bottom: 45px;
    }
}

/* Advocacia */

@media (max-width: 425px) {

    .advocacia {
        padding-top: 120px;
        padding-bottom: 45px;
    }
}

/* Faixa footer */

@media (min-width: 768px) {

    .faixa-footer .box-a,
    .faixa-footer .box-b {
        display: flex;
        justify-content: flex-end;
    }
}

@media (max-width: 768px) {

    .faixa-footer .box-a,
    .faixa-footer .box-b {
        display: flex;
        justify-content: center;
        text-align: center;
    }
}